The MU forums have moved to WordPress.org

Can anyone help me to make snapshot theme support WpMU 2.71 ? (3 posts)

  1. james777
    Member
    Posted 14 years ago #

    Hi,
    I installed snapshot theme by WooThemes http://www.woothemes.com/2008/10/snapshot/ but it is not compatable with WpMU 2.71 as theme Options Panel do not appears in appearence option.

    Can anyonehelp me to make it compatable....

    Regards

  2. andrea_r
    Moderator
    Posted 14 years ago #

    Did you ask them?

    also, I've used this theme on WPMU - it does work. make sure it's installed correctly.

  3. james777
    Member
    Posted 14 years ago #

    Really thanks Andrea_r got it rit this time.

About this Topic

  • Started 14 years ago by james777
  • Latest reply from james777